body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}

.hero {
  background-image: url("myluckydream.jpg"); /* Replace with your background image URL */
  background-size: cover;
  background-position: center;
  height: 400px;
  width: 100%;
}

.hero-content {
  padding: 50px;

  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  background-color: #007bff;
}

.hero h1 {
  font-size: 3em;
  margin-bottom: 20px;
}

.cta {
  background-color: #4CAF50;
  background-position: center;
  
  border: none;
  color: white;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 0 10px;
  cursor: pointer;

}

.about {
  width: 80%;
  margin: 0 auto;
  font-size: 2em;
  text-align: justify;
}

.about h2{
  width: 80%;
  margin: 0 auto;
  font-size: 2em;
}

.signup {
  background-color: #4CAF50;
  width: 100%;
  margin: 0 auto;
  font-size: 2em;
  padding: 50px 10px;
  text-align: center;
    
}


.cta li{
  padding: 15px 10px;
}

  .cta ul {
    flex-wrap: wrap; /* Wrap list items on small screens */
  }

.about, .services, .contact {
  padding: 50px 0;
}

.about h2, .services h2, .contact h2 {
  text-align: center;
  margin-bottom: 20px;
}

.social-media {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.social-media li {
  margin: 0 10px;
}

.social-media a {
  text-decoration: none;
  color: black;
}


nav {
    background-color: #4CAF50;
    padding: 10px 0;
      text-align: center;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav li {
    margin: 0 10px;
}

nav a {
    text-decoration: none;
    color: white
}

main {
    padding: 20px 0;
}

main h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
}

main p {
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 15px;
}


.signup-btn {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.footer-content {
  background-color: #007bff;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.footer-content a {
  color: white;
  font-size: 0.5em;
}